@import  "../diaporama/diaporama.css";    

strong#ref{
font-size: 16px;
color: #fff;
background: #d04615;
border-radius:3px;
padding: 4px 6px ;
font-weight: 100;
display: inline-block;
}



.txt-extra-small{
font-size: 9px;
}
.txt-small{
font-size: 11px;
}
.txt-normal{
font-size: 13px;
}
.txt-large{
font-size: 16px;
}
.txt-extra-large{
font-size: 20px;
}

.couleur-vert-fonce{
color: #58A618;
}
.couleur-vert-clair{
color: #BED600;
}

.couleur-jaune{
color: #F5D312;
}
.couleur-orange{
color: #F07B05;
}
.couleur-rouge{
color: #E43527;
}
.couleur-rose{
color: #F0037F;
}
.couleur-violet{
color: #803689;
}


.degrade-vert{
background-image: linear-gradient(0deg, #49ab2e 0%, #98ce17 100% );
color: #fff;
}

.bg-vert{
background: #58A618;
}
.bg-jaune{
background: #F5D312;
}
.bg-orange{
background: #F07B05;
}
.bg-rouge{
background: #E43527;
}
.bg-rose{
background: #803689;
}
.bg-violet{
background: #803689;
}
.bg-bleu{
background: #803689;
}
.bg-dark-bleu{
background: #118dc4;
}

#container-global .message-vert,
#container-global .message-jaune,
#container-global .message-orange,
#container-global .message-rouge,
#container-global .message-rose,
#container-global .message-violet{
padding: 5px;
display: inline-block;
color: #fff;
}




/* --- IMAGE DROITE --- */

.image_droite_25pourcent,
.image_droite_33pourcent,
.image_droite_50pourcent{
margin-left: 2%;
float: right;
box-sizing:border-box;
}

.image_droite_25pourcent{
width: 25%;
}
.image_droite_33pourcent{
width: 33%;
}
.image_droite_50pourcent{
width: 50%;
}

/* --- IMAGE GAUCHE --- */

.image_gauche_25pourcent,
.image_gauche_33pourcent,
.image_gauche_50pourcent{
margin-right: 2%;
float: left;
box-sizing:border-box;
}
.image_gauche_25pourcent{
width: 25%;
}
.image_gauche_33pourcent{
width: 33%;
}
.image_gauche_50pourcent{
width: 50%;
}

#content img,
#tinymce img{
width: 100%;
}


.image_largeur_automatique{
width: auto;
max-width: auto;
}
#container-global .image_largeur_automatique,
#tinymce .image_largeur_automatique{
width: auto;
max-width: auto;
}

.image_largeur_100pourcent{
width: 100%;
}

/* --- Correction si un SPAN est g�n�r� --- */

#content span.image_droite_25pourcent,
#content span.image_droite_33pourcent,
#content span.image_droite_50pourcent,
#content span.image_gauche_25pourcent,
#content span.image_gauche_33pourcent,
#content span.image_gauche_50pourcent,
#tinymce span.image_droite_25pourcent,
#tinymce span.image_droite_33pourcent,
#tinymce span.image_droite_50pourcent,
#tinymce span.image_gauche_25pourcent,
#tinymce span.image_gauche_33pourcent,
#tinymce span.image_gauche_50pourcent{
display: block;
}
#content span.image_droite_25pourcent img,
#content span.image_droite_33pourcent img,
#content span.image_droite_50pourcent img,
#content span.image_gauche_25pourcent img,
#content span.image_gauche_33pourcent img,
#content span.image_gauche_50pourcent img,
#tinymce span.image_droite_25pourcent img,
#tinymce span.image_droite_33pourcent img,
#tinymce span.image_droite_50pourcent img,
#tinymce span.image_gauche_25pourcent img,
#tinymce span.image_gauche_33pourcent img,
#tinymce span.image_gauche_50pourcent img{
width: 100%;
}




/* --- VIDEO --- */

.c2 .video {
    width: 100%;
    min-height:220px;
    height:220px;
}


.lien-icon-telechargement{
line-height: 30px;
text-decoration: none;
background:url(../icons/icon-download.svg) 4px center no-repeat;
background-size:16px ;
padding-left: 30px;
text-decoration: none;
 
}
 

.lien_pdf, #content .lien_pdf{
background:url(../icons/btn_pdf.png) left top no-repeat;
line-height:16px;
padding:8px 0px 8px 24px;
margin:4px 0px 4px 4px;
display:block;
border-bottom:none;
}
#content .lien_pdf:hover{
background:url(../icons/btn_pdf_over.png) left top no-repeat;
}



.lien_word, #content .lien_word{
background:url(../icons/btn_word.png) left top no-repeat;
line-height:16px;
padding:8px 0px 8px 24px;
margin:4px 0px 4px 4px;
display:block;
border-bottom:none;
}
#content p a.lien_word:hover{
background:url(../icons/btn_word_over.png) left top no-repeat;
}

.lien_excel, #content .lien_excel{
background:url(../icons/btn_excel.png) left top no-repeat;
line-height:16px;
padding:8px 0px 8px 24px;
margin:4px 0px 4px 4px;
display:block;
border-bottom:none;
}
#content .lien_excel:hover{
background:url(../icons/btn_excel_over.png) left top no-repeat;
}

.lien_openoffice, #content .lien_openoffice{
background:url(../icons/btn_oo.png) left top no-repeat;
line-height:16px;
padding:8px 0px 8px 24px;
margin:4px 0px 4px 4px;
display:block;
border-bottom:none;
}
#content .lien_openoffice:hover{
background:url(../icons/btn_oo_over.png) left top no-repeat;
}


.lien_image, #content .lien_image{
background:url(../icons/images/btn_img.png) left top no-repeat;
line-height:16px;
padding:8px 0px 8px 24px;
margin:4px 0px 4px 4px;
display:block;
border-bottom:none;
}
#content .lien_image:hover{
background:url(../icons/btn_img_over.png) left top no-repeat;
}


/* ----------------------------------------------------------- */
/* ------------------------- GENERAL ------------------------- */
/* ----------------------------------------------------------- */

body,
#tinymce{
    color: #333;
    font-family:Open sans, Arial,Helvetica,sans-serif;
    font-family: 'Muli', sans-serif;
    font-size: 13px;
    line-height: 135%;
}



h1,
h2.h1style{
font-size: 25px;
line-height: normal;
font-weight: bold;
color: #333;
margin: 0px;
padding:0px 0px 0px 0px;
display: block;
clear: both;
text-align: left;
font-family: 'Crimson Text', serif;
border-bottom: 3px solid #bed600;
}



h2{
margin:5px 0px 10px 0px;
padding: 8px 0px 1px 0px;
clear:both;
color:#333;
font-size:15px;
margin:0;
text-decoration:none;
font-style:normal;
border-bottom: 1px solid #bed600;
}
h2 a{
text-decoration: none;
color:#333;
}


h3{
margin:5px 0px 10px 0px;
padding: 10px 0px 1px 2px;
clear:both;
color:#483f2b;
font-size:13px;
font-weight: bold;
margin:0;
text-decoration:none;
font-style:normal;
}

h3 strong{
color: #333;
display: inline-block;
width: 20px;
text-align: center;
background: #f59b32;
border: 5px solid #ffdbb0;
text-shadow: -2px 0px 0px #fff0e4;
padding: 5px;
border-radius: 15px;
font-size: 300%;
}

.valid-icon{
  background: url(../icons/valid_icon.png) left 8px no-repeat;
  background-size: auto 22px;
  padding-left: 30px;
}


h4{
color: #333;
font-size: 20px;
line-height: 30px;
background: #f1f1f1;
background: #e6e2e3 linear-gradient(60deg, #e6e2e3, #fefefe) repeat scroll 0 0;
font-family: 'Crimson Text', serif;
}

h4 em{
background: #2fadb2;
color: #fff;
width: 30px;
display:inline-block ;
text-align: center;
font-style: normal;
margin-right: 10px;
border-right: 3px solid #fff;
}

p, li, a, dl, dt, dd{

}

p{
margin: 12px 0px;
}

.upcase{
text-transform: uppercase;
}

.citation{
font-size: 60px;
color: #71b8e6;

display: block;
}

.align-left{
text-align: left;
}
.align-center{
text-align: center;
}
.align-right{
text-align: right;
}
.align-justify{
text-align: justify;
}

.button{
display: inline-block;
padding: 10px;
background: #2fadb2;
color: #fff;
font-size: 12px;
text-decoration: none;
border: none;
cursor: pointer;
}
.button:hover{
background: #3eccd2;
}


/*
#container-global .small{
font-size: 11px;
}
#container-global .large{
font-size: 16px;
}
#container-global .xlarge{
font-size: 20px;
}
*/

#content ul,
#tinymce ul{
margin: 10px 0px;
list-style-type: none;
padding: 0;
display: table;
}

ul li{
 margin: 0;
 padding: 4px 0 4px 28px;
 font-size: 13px;
 background: url(../img/li.gif) 5px 3px no-repeat;
 background-size: 18px auto ;
}

ul.init,
ul.init li{
margin: 0;
list-style-type: none;
padding: 0;
background: none;
}


a {
color: #118dc4;
}
a:hover{
text-decoration: none;
}



/* ------------------------- COL 50 % ------------------------- */


.col2{
width: 48%;
margin-right: 4%;
float: left;
padding: 0px;
}
.col3{
width: 30%;
margin-right: 5%;
float: left;
padding: 0px;
}
.col3x2{
width: 65%;
margin-right: 5%;
float: left;
padding: 0px;
}
.col4{
width: 21.25%;
margin-right: 5%;
float: left;
padding: 0px;
}
.col4x2{
width: 21.25%;
margin-right: 5%;
}
.col4x3{

}
.last{
margin-right: 0%;
clear: right;
}



#tinymce .col2{
width: 47%;
}
#tinymce .col2,
#tinymce .col3,
#tinymce .col3x2,
#tinymce .col4,
#tinymce .col5,
#tinymce .col6,
#tinymce iframe{
background: #f3ca4c;
border: 1px solid red;
}



#tinymce .col2 img,
#tinymce .col3 img,
#tinymce .col4 img,
.col2 img,
.col3 img,
.col4 img{
width: 100%;
}

.col40{
float: left;
width: 38%;
margin-right: 2%;
}
.col50{
float: left;
width: 48%;
margin-right: 2%;
}

.col60{
float: left;
width: 58%;
margin-right: 2%;
}

/* ------------------------- separation ------------------------- */


#tinymce hr{
height: 10px;
border-bottom:1px solid #993300;
width: 100%;
clear: both;
}

#tinymce hr#system-readmore{
height: 3px;
margin: 0px 0px;
border-bottom:3px dotted red;
width: 100%;
clear: both;
}

hr{
height: 30px;
border: none;
background: none;
width: 100%;
clear: both;
}

hr.clear{
height: 30px;
border: none;
background: none;
width: 100%;
clear: both;
}

.clear{
clear: both;
}




/* ------------------------- IMAGES ------------------------- */

#content img{ border: 1px solid #ccc; padding: 1px; background: #fff; border-radius:2px; }
.image_sans_bordure{border: none;}
#content img.image_sans_bordure,
#content .image_sans_bordure img{ border: none; }




#tinymce ul.diaporama{
background: #999;
border: 1px solid #333;
margin: 10px;
padding: 10px;
border-radius:3px;
}
#tinymce ul.diaporama li{
list-style-type: disc;
color: #333;
background: #44b201;
border: 1px solid #3a8d08;
border-radius:3px;
margin: 10px;
padding: 3px;
}


.portrait{
width: auto;
}

.item-page img.image_largeur_automatique{
width: auto;
max-width: auto;
}


#tinymce canvas,
#tinymce #chart{
    background: #e1389c;
    min-height: 100px;
    min-width: 100%;
}






.couleur-jaune{
color:#f7b503;
}
.fond-jaune{
background:#f7b503;
}
.couleur-vert{
color:#58A618;
}
.fond-vert{
background:#58A618;
}
.couleur-bleu{
color:#118dc4;
}
.fond-bleu{
background:#118dc4;
}
.couleur-rouge{
color:#da591b;
}
.fond-rouge{
background:#da591b;
}


 

.btn, .btn-jaune, .btn-bleu{
  background: #f7b503; 
  border-bottom:2px solid #cb9505; 
  display: inline-block;
  width: auto;
  margin: 10px auto;
  text-align: center;

  color: #333;
  border:none;
  font-size: 15px;

  padding: 8px;
  border-radius:4px ;
  text-decoration: none;
}
.btn:hover,
.btn-jaune:hover,
.btn-bleu:hover{
  filter:brightness(110%);
}
.btn-bleu{
  background:#118dc4; 
  border-bottom:2px solid #2c4682;
  color: #fff;
}


/* OLD */


/* -----------------------------------
--------------------------------------



            ooooooooooo
            oooooooooooo
            oo        oo
            oo        oo
            oooooooooooo
             oooooooooo



--------------------------------------
----------------------------------- */



/* ----------------------------------------------------------------------------------------------------------
                                               TITRE / TXT / IMG
---------------------------------------------------------------------------------------------------------- */



/*





#content a, #content p a{
color:#483f2b;
text-decoration:underline;
font-style:normal;
}

#content a:hover, #content p a:hover{
color: #45a829;
text-decoration:underline;
font-style:normal;
}

a{
outline:none;
}






#content ul{
list-style-type:none;
list-style:none;
margin:8px 0px 0px 0px;
padding:0px 10px 0px 0px;
}
#content li{
background:url(../Bio_coherence_img/li.gif) 2px 4px no-repeat;
padding:4px 0px 4px 22px;
margin:0px;
color:#5a513f;
font-size: 13px;
line-height:130%;
text-align:justify;
font-style:normal;
}

#content li a{
color:#483f2b;
text-decoration:underline;
font-style:normal;
}
#content li a:hover{
color:#45a829;
text-decoration:underline;
font-style:normal;
}
*/
.btn_article{
display: block;
float: right;
margin-left: 5px;
width: 25px;
height: 25px;
margin-top:3px;
}
.btn_article.facebook{
margin-left: 10px;
}

.btn_article a{
width: 20px;
height: 20px;
display: block;
padding: 0;

border-bottom: 2px solid #fff;
}

.btn_article a:hover{
width: 20px;
height: 20px;
border-bottom: 2px solid #bed600;
}


.btn_article.print a{
background:url(../Bio_coherence_img/icon-print.png) left top no-repeat;
}

.btn_article.email a{
background:url(../Bio_coherence_img/icon-mail.png) left top no-repeat;
}
.btn_article.facebook a{
background:url(../Bio_coherence_img/icon-facebook.png) left top no-repeat;
}






/* ----------------------------------------------------------------------------------------------------------
                                               CSS PERSO
---------------------------------------------------------------------------------------------------------- */



.txt_fond_jaune{
background:#ffca0c;
padding:1px 5px 1px 5px;
margin: 0px 2px 0px 0px;
color:#785e00;
}

/* ------------------------------------------------------------------------------------------------------------
                                                    Titre 2 note
 ------------------------------------------------------------------------------------------------------------ */

/*
.img_centre_avec_bord,
#content .contenu_article .img_centre_avec_bord{
border:1px solid #ccc;
margin:5px auto;
display: block;
padding: 2px;
background: #fff
}
.img_centre_sans_bords,
#content .contenu_article .img_centre_sans_bords{
border:none;
margin:0px auto;
display: block;
}

.img_gauche_avec_bord,
#content .contenu_article .img_gauche_avec_bord{
float:left;
border:1px solid #ccc;
margin:0px 10px 5px 0px;
padding: 2px;
background: #fff
}
#content a:hover .img_gauche_avec_bord,
#content .contenu_article .img_gauche_avec_bord{
border: 1px solid #BED600;
}

.img_gauche_sans_bords,
#content .contenu_article .img_gauche_sans_bords{
float:left;
border:none;
margin:0px 10px 5px 0px;
}

.img_droite_avec_bord,
#content .contenu_article .img_droite_avec_bord{
float:right;
border:1px solid #ccc;
margin:0px 0px 5px 10px;
padding: 2px;
background: #fff
}
.img_droite_sans_bords,
#content .contenu_article .img_droite_sans_bords{
float:right;
border:none;
margin:0px 0px 5px 10px;
}

#content .img_droite{
float:right;
border:none;
margin:0px;
}
#content .img_gauche{
float:left;
border:none;
margin:0px;
}


*/





/* ------------------------------------------------------------------------------------------------------------
                                                    Témoignage
 ------------------------------------------------------------------------------------------------------------ */

.temoignage{

}

#content table.temoignage{
text-align: right;
display: block;
background:url(../Bio_coherence_img/temoignage_haut.gif) left top no-repeat;
}

#col_droite table.temoignage td,
#content table.temoignage td{
background:url(../Bio_coherence_img/temoignage_bas.gif) right bottom no-repeat;
width: 100%;
}

#content table.temoignage p{
text-align: justify;
font-style: italic;
display: block;
font-style: normal;
font-size: 12px;
padding: 0px 0px 0px 50px;
margin: 5px 0px;
}
#content table.temoignage ul{
font-size: 12px;
padding: 0px 0px 0px 50px;
margin: 5px 0px;
}

#tab_centre #content table.temoignage p strong,
#tab_centre #content table.temoignage p b,
#tab_centre #content table.temoignage strong,
#tab_centre #content table.temoignage b{
text-align: right;
font-style:normal;
padding: 0px 50px 0px 0px;
font-size: 11px;
color: #483F2B;
display: block;
}

#tab_centre #content table.temoignage p u,
#tab_centre #content table.temoignage u{
padding: 0px 50px 0px 0px;
text-align: right;
font-style:normal;
text-decoration: none;
font-size: 10px;
color: #333;
display: block;
}

/* ----------------------------------------------------------------------------------------------------------
                                                      FAQ
---------------------------------------------------------------------------------------------------------- */

/* --- Affichage administration --- */
#tinymce ul.FAQ li.faq_question{
padding: 10px;
background: #f7b503;
}
#tinymce ul.FAQ li.faq_reponse{
padding: 10px;
background: #99c611;
}
           
#content ul.FAQ{
border-top:1px solid #bed600;
padding: 0;
margin: 0;
}

#content ul.FAQ li {
 
margin:0;
list-style-type: none;
background: none;
}



.faq_question{

}
#content ul.FAQ li.faq_question,
#content ul.FAQ li.faq_question_active{
margin-top: 5px;
display:block;
font-size: 13px;
font-weight: bold;
padding:10px 25px 10px 10px;
text-align: left;
background: #f7b503; 
}

.faq_reponse{

}
#content ul.FAQ li.faq_reponse{
background: #99c611; 
display:none;
border-top: none;
}

/* --- Affichage public --- */


#container-global #content ul.FAQ li.faq_question{
 
position: relative;
}

#container-global #content ul.FAQ li.faq_question .close{
position: absolute;
right: 5px;
top: 5px;
width: 40px;
height: 40px;
z-index: 1000;
}

#container-global #content ul.FAQ li.faq_reponse{
display:none;
}

#container-global #content ul.FAQ li.faq_question:hover {
cursor:pointer;
 
}

#container-global #content ul.FAQ li.faq_question_active:hover{
cursor:pointer;
}

#container-global #content ul.FAQ li.active,
#container-global #content ul.FAQ li.active:hover,
#container-global #content ul.FAQ li.faq_question_active{
background: #f7b503 url(../icons/icon-22-cross.png) right center no-repeat;
 
border-top: none;
 
}




#content ul.FAQ li {
 
margin:0;
padding:10px 10px;
}



/* ------------------------------------------------------------------------------------------------------------
                                                    Contact Presse
 ------------------------------------------------------------------------------------------------------------ */

#content .contact_presse{
width: 230px;
float: right;
background: #efefef;
margin: 0px 0px 5px 5px;
padding: 0px 0px 10px 0px;
}

#content .td_suivre{
text-align: center;
padding: 0px 50px;
}
#content .td_suivre .nl,
#content .td_suivre .rss{
float: none;
margin: 0 auto;
display: inline;
}



#content .contact_presse h2{
display: block;
float: right;
background: #efefef;
margin: 0px 0px 5px 5px;
padding: 10px;
width: 180px;
}
#content .contact_presse p{
padding: 0px 10px;
font-size: 11px;
text-align: left;
}

#content table.suivre_actu{
width: 100%;
display: block;
height: 45px;
/*border-bottom: 1px dashed #f7d679;*/
margin: 0px 0px 10px 0px;
font-style: normal;
color: #333;
}
#content table.suivre_actu td{
text-align: right;
}
#content table.suivre_actu td.info{
width: 300px;
}



#content .nl{
margin-left: 10px;
float: right;
}

#content .nl a{
display: block;
background:url(../Bio_coherence_img/newsletter.png) left top no-repeat;
width: 120px;
height: 35px;
}

#content .rss{
margin-left: 10px;
float: right;
}

#content .rss a{
display: block;
background:url(../Bio_coherence_img/rss.png) left top no-repeat;
width: 101px;
height: 35px;
}



/* ------------------------------------------------------------------------------------------------------------
                                                    Tableau normal
 ------------------------------------------------------------------------------------------------------------ */


.tableau{
width:100%;
border-spacing:0px;
border-collapse:collapse;
}

#content .tableau p{
margin: 0;
}

.tableau td{
background:#fff;
padding:4px;
border: 1px solid #e6c057;
}

.cellule_titre{ /* apparition ds la liste */
background:#f7d679;
}

#content table.tableau td.cellule_titre{
background:#f7d679;
padding:8px 4px;
}
#content table.tableau td.cellule_titre p{
font-weight: bold;
font-size: 14px;
}




/* ------------------------------------------------------------------------------------------------------------
                                                    Partenaires
 ------------------------------------------------------------------------------------------------------------ */


.tableau_partenaires{
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px;
}
table.tableau_partenaires td{
width: 25%;
text-align: center;
vertical-align: top;
}

table.tableau_partenaires td img{
border:1px solid #ccc;
margin:10px 0px;
padding: 2px;
background: #fff
}

table.tableau_partenaires td a:hover img{
border: 1px solid #93cc14;
}
.lien_partenaires{

}


/* ------------------------------------------------------------------------------------------------------------
                                                    Contact
 ------------------------------------------------------------------------------------------------------------ */

table.page_contact{
width: 100%;
border-collapse: collapse;
border-spacing: 0px;
}
table.page_contact td{
width: 33%;
vertical-align: top;
padding: 0px;
}
table.page_contact td.milieu{
padding: 4px 10px;
}


#content table.page_contact h2{
color: #fff;
padding: 15px 0px 12px 9px;
font-family: arial;
font-size: 13px;
border: none;

}

#content table.page_contact td.ecrire h2{
background: url(../Bio_coherence_img/contact_ecrire.png) left top no-repeat;
width: 204px;
}

#content table.page_contact td.tel h2{
background: url(../Bio_coherence_img/contact_tel.png) left top no-repeat;
width: 204px;
}

#content table.page_contact td.mail h2{
background: url(../Bio_coherence_img/contact_mail.png) left top no-repeat;
width: 204px;
}

#content table.page_contact p{
padding: 0px 10px;
margin-top: 0px;
}

/* ------------------------------------------------------------------------------------------------------------
                                                    Soutenir - Partie administrable
 ------------------------------------------------------------------------------------------------------------ */

.adherents{
color: #e26c02;
}
#content p.adherents{
font-family: Arial;
font-size: 12px;
color: #e26c02;
margin: 10px 0px;
}
#content p.adherents b{
font-family: Georgia;
font-size: 18px;
font-weight: bold;
}

.dons{
color: #909a1e;
}

#content p.dons{
font-family: Arial;
font-size: 12px;
color: #909a1e;
margin: 10px 0px;
}
#content p.dons b{
font-family: Georgia;
font-size: 18px;
font-weight: bold;
}






/* ------------------------------------------------------------------------------------------------------------
                                                    BTNs
 ------------------------------------------------------------------------------------------------------------ */


#content a.button.right{
float: right;
}

#content a.button{
text-align: center;
background: #92cb14;
color: #fff;
border: 1px solid #81b50f;
border-radius:4px ;
margin: 5px 0px 0px 0px;
padding: 2px 6px;
text-decoration: none;

}
#content a.button:hover{
cursor: pointer;
background: #46ab27;
border: 1px solid #328418;
color: #fff;
text-decoration: none;
}



#content .toute_actu,
#content p.clear{
clear: both;
}





/* ------------------------------------------------------------------------------------------------------------
                                                    Newsletter
 ------------------------------------------------------------------------------------------------------------ */

#content p.newsletter_succes{
background: url(../Bio_coherence_img/newsletter_ok.jpg) left top no-repeat;
padding: 25px 0px 20px 80px;
font-weight: bold;
font-size: 14px;
color: #53ae30;
}
#content p.newsletter_echec{
background: url(../Bio_coherence_img/newsletter_echec.jpg) left top no-repeat;
padding: 17px 0px 20px 80px;
}
#content p.newsletter_echec strong{
font-weight: bold;
font-size: 14px;
color: #c92811;
}

#content .form_inscription_newsletter{
font-style: normal;
color:#5a513f;
line-height:130%;
font-family: Arial;
font-size: 13px;
text-align:justify;
font-style:normal;
padding: 30px 0px 30px 180px;
background: url(../Bio_coherence_img/enveloppe.png) 10px 15px no-repeat;
}
#content .form_inscription_newsletter input{
text-align: left;
}

#content .form_inscription_newsletter input.button{
text-align: center;
background: #92cb14;
color: #fff;
border: 1px solid #81b50f;
margin: 5px 0px 0px 0px;
}
#content .form_inscription_newsletter input.button:hover{
cursor: pointer;
background: #46ab27;
border: 1px solid #328418;
}


/* voir le bloc soutenir ds l'admin */
#content a.don,
#content a.adhesion,
#content div.titre_soutenir{
background: #993300;
display: block;
width: 20px;
height: 20px;
margin: 5px;
}


/* Btn admin */

#content span.hasTip{
display: none;
}


.diaporama{
background: #c15710;
border: 1px solid #333;
padding: 10px;
}


.diaporama_img{

}

#content .diaporama_img ul li{
border: 1px solid #333;
background: #f2bd3e;
margin: 10px;
padding: 0;

}
